# **A COVID-19 PATIENT SEVERITY STRATIFICATION USING A 3D CONVOLUTIONALSTRATEGY ON CT-SCANS**
---
## Introduction

![cover image](https://gitlab.com/FranklinSierra95/covid-patient-stratification/-/raw/master/images/hallazgos_clases_todas.png)

The pandemic caused by the coronavirus disease 2019 (COVID-19) has overwhelmed public health systems worldwide with more than 43 million infected cases and more than one million deaths until now. This disease is caused by severe respiratory acute syndrome coronavirus 2 (SARS-CoV-2). The main diagnostic test for SARS-CoV2 is the RT-PCR, however it reported a large variance in the RT-PCR sensitivity ranging from between 58% and 96% (Zhen, Wei, et al. "Clinical evaluation of three sample-to-answer platforms for detection of SARS-CoV-2." (2020)). In this sense image-based diagnosis tools could help to support early detection of SARS-CoV2. Specifically, on CT-scans, radiological findings such as consolidation are visible and they have been found to be associated with larger mortality (Tao et. al Ai,  “Correlation of chest ct and rt-pcr testingin coronavirus disease 2019 (covid-19) in china: a report of 1014 cases,”(2020)).


[comment]: # (falta especificar contenido de las demas paginas)
The other pages will describe all the information corresponding to the poblem description, aims, contributions and experimental setup.

This publication has been accepted at the conference **_IEEE ISBI 2021 International Symposium on Biomedical Imaging_**

_This research study was conducted retrospectively using human subject data. Approval was granted by the Ethics Committees of Universidad  Industrial  de  Santander  and  of the FOSCAL clinical centre in Bucaramanga, Colombia._

![logos](https://gitlab.com/bivl2ab/research/2020-juan-colombiansld/lscd/-/raw/master/images/logos.png)
